body {
    background: linear-gradient(135deg, #f5f7fa, #c3cfe2);
    font-family: "Segoe UI", Arial, sans-serif;
}

/* Navbar */
.navbar {
    background-color: lavender !important;
}

.navbar-brand,
.navbar-nav .nav-link {
    color: black !important;
    font-weight: 300;
}

.navbar-nav .nav-link:hover {
    color: cornflowerblue !important;
}

/* Main Title */
h1 {
    color: #1f2933;
    font-weight: 700;
}

/* Sections */
.section-box {
    background: dimgrey;
    border-radius: 12px;
    padding: 25px;
    margin-top: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
}

/* Buttons */
.btn-custom {
    background: #38bdf8;
    color: white;
    border-radius: 25px;
    padding: 8px 18px;
}

.btn-custom:hover {
    background: #0284c7;
}

/* Footer */
footer {
    background: #1f2933;
    color: #ffffff;
    padding: 15px;
    text-align: center;
    margin-top: 40px;
}

.hero {
    text-align: left;
    padding: 20px 10px;
}

.hero h1 {
    font-size: 60px;
}

.hero p {
    font-size: 20px;
}